/*.mw_wp_form  table{*/
/*    max-width: 1000px;*/
/*    margin: 0 auto;*/
/*    border-top: solid 1px #e3e3e3;*/
/*    border-left: solid 1px #e3e3e3;*/
/*}*/
/*.mw_wp_form  table th{*/
/*    width: 25%;*/
/*    padding: 1em 2%;*/
/*    border-bottom: solid 1px #e3e3e3;*/
/*    border-right: solid 1px #e3e3e3;*/
/*    vertical-align: top;*/
/*}*/

/*.mw_wp_form  table td{*/
/*    width: 75%;*/
/*    padding: 1em 2%;*/
/*    border-bottom: solid 1px #e3e3e3;*/
/*    border-right: solid 1px #e3e3e3;*/
/*}*/


/*.mw_wp_form  table input[type=text],*/
/*.mw_wp_form  table input[type=email]{*/
/*    width: 100%;*/
/*    font-size: 16px;*/
/*    line-height: 1.6em;*/
/*}*/

/*.mw_wp_form  table input[type=text][class$="_zip"]{*/
/*    width: 4em;*/
/*}*/

/*.mw_wp_form  table input[type=text][class*="_card_"]{*/
/*    width: 4em;*/
/*}*/

/*.mw_wp_form  table select{*/
/*    max-width: 100%;*/
/*    font-size: 16px;*/
/*    line-height: 1.6em;*/
/*    height: 1.6em;*/
/*}*/

/*.mw_wp_form  table textarea{*/
/*    width: 100%;*/
/*    font-size: 16px;*/
/*    padding: 1em;*/
/*}*/

/*.mw_wp_form  .formButton div{*/
/*    overflow: hidden;*/
/*}*/
/*.mw_wp_form  .formSend{*/
/*    margin-top: 2em;*/
/*    margin-bottom: 2em;*/
/*    width: 200px;*/
/*    padding: 1em;*/
/*    cursor: pointer;*/
/*}*/
/*.mw_wp_form  .formSend[disabled="disabled"]{*/
/*    cursor: auto;*/
/*}*/

/*.mw_wp_form_confirm .c-confirm_dn{*/
/*    display: none;*/
/*}*/

/*body{*/
/*    padding: 100px;*/
/*}*/